Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 605704 - qemu-kvm: set per-machine-type smbios strings
qemu-kvm: set per-machine-type smbios strings
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: qemu-kvm (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Eduardo Habkost
Virtualization Bugs
:
Depends On: 593317
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-18 11:16 EDT by Eduardo Habkost
Modified: 2013-01-09 17:45 EST (History)
14 users (show)

See Also:
Fixed In Version: qemu-kvm-0.12.1.2-2.84.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 593317
Environment:
Last Closed: 2010-07-11 09:27:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Eduardo Habkost 2010-06-18 12:36:21 EDT
Maybe we can set all defaults on seabios instead, but I will keep this bug open by now.
Comment 2 Dor Laor 2010-06-23 05:47:33 EDT
Can you close it now?
Comment 3 Eduardo Habkost 2010-06-23 14:37:45 EDT
(In reply to comment #2)
> Can you close it now?    

No, this BZ is for the proper solution on qemu, using machine-type-specific defaults.
Comment 5 Eduardo Habkost 2010-06-23 17:46:40 EDT
Updating summary to reflect the change that is going to be implemented.
Comment 9 lihuang 2010-07-11 09:26:42 EDT
verified on qemu-kvm-0.12.1.2-2.90.el6

run guest with -M (rhel6.0.0|rhel5.5.0|rhel5.4.4|rhel5.4.0)

dmidecode (-t 1) in rhel6 guest is :

        Manufacturer: Red Hat
        Product Name: KVM
        Version: RHEL 6.0.0 PC
----------
        Manufacturer: Red Hat
        Product Name: KVM
        Version: RHEL 5.5.0 PC
----------
        Manufacturer: Red Hat
        Product Name: KVM
        Version: RHEL 5.4.4 PC
----------
        Manufacturer: Red Hat
        Product Name: KVM
        Version: RHEL 5.4.0 PC

Note You need to log in before you can comment on or make changes to this bug.